@charset "UTF-8";
/* CSS Document */

#container {
	width: 800px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	background-color: #CCC;
}
	
#banner {
	margin: 0 auto;
	padding: 0px;
	position: relative;
	top: 0px;
	background-color: #06F;
}	

#main_image {
	position: relative;
	/* [disabled]background-image: url(../DSC_6230.jpg); */
	background-color: #CCCCCC;
}
body {
	background-image: url(../rehearsal@Kitara.jpg);
	background-repeat: no-repeat;
}
#container #main_image p img {
	border: 10px solid #CCC;
}
#main_image div p em {
	font-family: Times New Roman, Times, serif;
	font-size: 12px;
}
#container #photo_viewer {
	position: relative;
	margin: 0 auto
}
